ncurses_whline
ncurses_wmove
Ncurses Functions
PHP Manual

# ncurses_wmouse_trafo

(PHP 4 >= 4.2.0, PHP 5, PECL ncurses:1.0.0)

ncurses_wmouse_trafo — Transforms window/stdscr coordinates

### Description

bool ncurses_wmouse_trafo ( resource `$window` , int `&$y` , int `&$x` , bool `$toscreen` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`window`

`x`

`y`

`toscreen`

ncurses_whline
ncurses_wmove
Ncurses Functions
PHP Manual